/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/error404/custom-styles/custom-styles.php getaway_qodef_404_header_general_styles function */
.qodef-404-page .qodef-page-header .qodef-menu-area { background-color: rgba(255, 255, 255, 0) !important;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/error404/custom-styles/custom-styles.php getaway_qodef_404_footer_top_general_styles function */
.qodef-404-page .qodef-content { background-image: url(https://shop.galileo3000.si/wp-content/uploads/2017/08/error-page-background-img-1.jpg);background-position: center 0;background-size: cover;background-repeat: no-repeat;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/error404/custom-styles/custom-styles.php getaway_qodef_404_title_styles function */
.qodef-404-page .qodef-page-not-found .qodef-404-title { color: #ffe500;font-family: Montserrat;font-size: 245px;font-style: normal;font-weight: 700;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/error404/custom-styles/custom-styles.php getaway_qodef_404_subtitle_styles function */
.qodef-404-page .qodef-page-not-found .qodef-404-subtitle { color: #ffffff;font-family: Montserrat;font-size: 40px;font-weight: 400;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/error404/custom-styles/custom-styles.php getaway_qodef_404_text_styles function */
.qodef-404-page .qodef-page-not-found .qodef-404-text { color: #ffffff;font-size: 17px;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/footer/admin/custom-styles/footer-custom-styles.php getaway_qodef_footer_bottom_general_styles function */
.qodef-page-footer .qodef-footer-bottom-holder { background-color: #ffffff;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/footer/admin/custom-styles/footer-custom-styles.php getaway_qodef_footer_background_image function */
.qodef-page-footer { background-image: url(https://shop.galileo3000.si/wp-content/uploads/2022/11/footer-backround.jpg);background-size: cover;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/footer/admin/custom-styles/footer-custom-styles.php getaway_qodef_footer_background_image function */
.qodef-page-footer .qodef-footer-top-holder { background-color: transparent;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php getaway_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 82px;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/header/admin/custom-styles/header-custom-styles.php getaway_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/sidearea/admin/custom-styles/sidearea-custom-styles.php getaway_qodef_side_area_styles function */
.qodef-side-menu { text-align: left;}

/* generated in /home/vidla01/domains/galileo3000.si/public_html/shop/wp-content/themes/getaway/framework/modules/title/admin/custom-styles/title-custom-styles.php getaway_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;}

